Changes

Jump to: navigation, search

Download

24 bytes added, 12 February
Linux and BSD distributions
== <span id="Linux distributions"></span>Linux and BSD distributions ==
{{man note|These packages are built and supported by the [https://en.wikipedia.org/wiki/Linux_distribution distros].|If your distribution is not listed you may possibly find it listed on ''Repology''( [https://repology.org/metapackage/gramps/versions )''Repology'']<br>Please report any problems with them to the package maintainer.}}
Most Linux distributions come bundled with a version of Gramps, though it's not always the most recent version and it may not have been installed by default. Still it is recommended to use the Gramps version that comes with your distribution.
|<!-- Distribution -->[[File:archlinux-icon-crystal-32.svg]]'''[https://www.archlinux.org/ Arch Linux]'''
|<!-- GUI Package manager -->
|<!-- Current versions --> * Gramps 5.1.2
|<!-- Notes -->[https://www.archlinux.org/packages/community/any/gramps/ available versions]
|-
|<!-- Distribution -->[[File:Gentoo-distribution-icon.png|32px]]'''[https://gentoo.org Gentoo Linux]'''
|<!-- GUI Package manager -->
|<!-- Current versions --> * Gramps 5.1.2
|<!-- Notes -->[https://packages.gentoo.org/packages/app-misc/gramps available versions]
|-

Navigation menu